<?xml version="1.0" encoding="utf-8"?>
<component size="717,109">
  <controller name="cont_type" pages="0,email,1,phone" selected="0"/>
  <displayList>
    <image id="n37_agfu" name="n37" src="agfu37" fileName="makeup_img/exchange_icon_srk.png" xy="0,0" size="717,109"/>
    <image id="n34_deiw" name="n34" src="deiw1l" fileName="img/19.png" xy="41,30" size="55,55" aspect="true" alpha="0.4" grayed="true" color="#999999">
      <gearDisplay controller="cont_type" pages="1"/>
    </image>
    <text id="n33_deiw" name="enter_email" xy="96,22" size="593,64" fontSize="40" color="#65697f" vAlign="middle" vars="true" autoSize="none" bold="true" singleLine="true" text="" input="true" prompt="[color=#65697F]E-mail Address[/color]">
      <gearDisplay controller="cont_type" pages="0"/>
    </text>
    <text id="n35_deiw" name="enter_phone" xy="221,31" size="484,52" fontSize="38" color="#65697f" vAlign="middle" vars="true" autoSize="none" singleLine="true" text="" input="true" prompt="[color=#BABBBB]Phone Number[/color]">
      <gearDisplay controller="cont_type" pages="1"/>
    </text>
    <text id="n36_ldl3" name="ph_7" xy="124,30" size="84,52" fontSize="38" color="#65697f" vAlign="middle" vars="true" autoSize="none" singleLine="true" text="+7">
      <gearDisplay controller="cont_type" pages="1"/>
    </text>
    <image id="n39_agfu" name="n39" src="agfu3m" fileName="makeup_img/exchange_icon_001.png" xy="29,35">
      <gearDisplay controller="cont_type" pages="0"/>
    </image>
  </displayList>
</component>